Subject: bug#24670: bug #24670: Unexpected EOF reading a line (from guix pull)

From: [email-masked]
Date: Thu, 13 Oct 2016 17:21:14 -0700

Hello,

     I hope this is going to land in the right place. Anyways, I emailed ng0
this and he suggested I send it to the bug report since it could make a
difference.

When I was looking to try and figure out what was going wrong, I didn't even
think about the fact I have /gnu mounted as a seperate parition, since I'm
installing Guix on Gentoo system and my root partition is rather close to full
for my liking. The perms for the mounted dir is:

4.0K drwxr-xr-x   2 root    root    4.0K Oct 13 07:57 gnu/

Hope that helps us figure this out.